Author Topic: which version of Planning Analytics should be installed with Cognos Analytics  (Read 249 times)

Offline Mfg

  • Community Leader
  • *****
  • Join Date: Aug 2015
  • Posts: 93
  • Forum Citizenship: +3/-0
Hi All,

where can i get the list of "which Planning Analytics version is compatible with which version of Cognos Analytics"?

Thanks in advance.


MFG

Offline Reinhard

  • Full Member
  • ***
  • Join Date: Nov 2017
  • Posts: 33
  • Forum Citizenship: +0/-0
Hi,

I was told that Cognos 11 can work with TM1 10.2 so I guess you do not need any list since it does not matter.

Regards

Offline MFGF

  • Never knowingly correct
  • Super Moderator
  • Statesman
  • ******
  • Join Date: Jul 2005
  • Posts: 10,411
  • Forum Citizenship: +627/-10
  • Cognos Software Muppet
Hi,

I was told that Cognos 11 can work with TM1 10.2 so I guess you do not need any list since it does not matter.

Regards

According to the Supported Environments page at http://www-01.ibm.com/support/docview.wss?uid=swg27047186, the following versions of TM1 / Planning Analytics are fully supported as data source connections with CA 11.0.12:

TM1 10.2 / 10.2.2.0
Planning Analytics Local 2.0.0 / 2.0.1 / 2.0.2 / 2.0.3 / 2.0.4

Cheers!

MF.
Meep!

Offline Mfg

  • Community Leader
  • *****
  • Join Date: Aug 2015
  • Posts: 93
  • Forum Citizenship: +3/-0
Thank you all.
MFG

 


       
Twittear